<?php

use yii\db\Migration;

class m160217_145619_add_subject_column_to_template extends Migration
{
    public function up()
    {
        $this->addColumn(
            'message_template',
            'subject',
            $this->string(255)->notNull()
        );
    }

    public function down()
    {
        $this->dropColumn(
            'message_template',
            'subject'
        );
    }
}
